
/* ****************** 1칸 레이아웃  ****************** */

.layout_332591_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_332591_ > div:after {content:''; display:block; clear:both;}
.layout_332591_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_332591_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_332601_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_332601_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_332601_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_332601_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_332601_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_332601_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_332601_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_332611_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:100; color:#444; line-height:1.4em;
}
.text_332611_ p b {font-weight:normal; display:block; margin-top:10px;}

@media (max-width:1023px){
  .text_332611_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_332621_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_332621_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_332621_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_332621_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_332621_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_332621_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_332621_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_332631_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_332631_ > div:after {content:''; display:block; clear:both;}
.layout_332631_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_332631_{width:95%;}
}

@media \0screen{
	.layout_332631_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_332641_:after {content:''; display:block; clear:both;}
.img_tile_332641_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_332641_{padding:0 50px; border-bottom:1px solid #dadada;}
.img_tile_332641_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center; border-right:1px solid #dadada;}
.img_tile_332641_ .item a {display:block; border:1px solid #dadada; border-bottom:0px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; margin-left:-1px !important;}
.img_tile_332641_ .item:last-child a{border-right:1px solid #dadada;}
.img_tile_332641_ .item.active a .subject{color:#4b9ad2; border-top:2px solid #4b9ad2;}
.img_tile_332641_ .item.active a:after{content:''; display:block; width:100%; height:1px; background:#fff; position:absolute; left:0; bottom:-1px;}
.img_tile_332641_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_332641_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_332641_ .item .text_box {display:block;}
.img_tile_332641_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_332641_ .item .subject {font-size:15px; font-weight:300; color:#888; letter-spacing:-1px;}
.img_tile_332641_ .item .content {color:#444444;}
.img_tile_332641_ .item.mobile_hide {display:none;}

.col_m_1_332641_ .item {width:100%;}
.col_m_2_332641_ .item {width:50%;}
.col_m_3_332641_ .item {width:33.3333%;}
.col_m_4_332641_ .item {width:25%;}
.col_m_5_332641_ .item {width:20%;}
.col_m_6_332641_ .item {width:16.6666%;}
.col_m_1_332641_ .item,
.col_m_2_332641_ .item2n,
.col_m_3_332641_ .item3n,
.col_m_4_332641_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_332641_ .item.mobile_hide {display:block;}

  .col_m_1_332641_ .item,
  .col_m_2_332641_ .item2n,
  .col_m_3_332641_ .item3n,
  .col_m_4_332641_ .item4n {clear:none;}

  .col_t_1_332641_ .item {width:100%;}
  .col_t_2_332641_ .item {width:50%;}
  .col_t_3_332641_ .item {width:33.3333%}
  .col_t_4_332641_ .item {width:25%;}
  .col_t_5_332641_ .item {width:20%;}
  .col_t_6_332641_ .item {width:16.6666%;}
  .col_t_1_332641_ .item,
  .col_t_2_332641_ .item2n,
  .col_t_3_332641_ .item3n,
  .col_t_4_332641_ .item4n,
  .col_t_5_332641_ .item5n,
  .col_t_6_332641_ .item6n {clear:none;}
  
}

@media (min-width:1024px){
  .col_t_1_332641_ .item,
  .col_t_2_332641_ .item2n,
  .col_t_3_332641_ .item3n,
  .col_t_4_332641_ .item4n,
  .col_t_5_332641_ .item5n,
  .col_t_6_332641_ .item6n {clear:none;}

  .col_pc_1_332641_ .item {width:100%;}
  .col_pc_2_332641_ .item {width:50%;}
  .col_pc_3_332641_ .item {width:33.3333%;}
  .col_pc_4_332641_ .item {width:25%;}
  .col_pc_5_332641_ .item {width:20%;}
  .col_pc_6_332641_ .item {width:16.6666%;}
  .col_pc_7_332641_ .item {width:14.2857%;}
  .col_pc_8_332641_ .item {width:12.5%;}
  .col_pc_9_332641_ .item {width:11.1111%;}
  .col_pc_10_332641_ .item {width:10%;}
  .col_pc_11_332641_ .item {width:9.0909%;}
  .col_pc_12_332641_ .item {width:8.3333%;}
  .col_pc_1_332641_ .item,
  .col_pc_2_332641_ .item2n,
  .col_pc_3_332641_ .item3n,
  .col_pc_4_332641_ .item4n,
  .col_pc_5_332641_ .item5n,
  .col_pc_6_332641_ .item6n,
  .col_pc_7_332641_ .item7n,
  .col_pc_8_332641_ .item8n,
  .col_pc_9_332641_ .item9n,
  .col_pc_10_332641_ .item10n
  .col_pc_11_332641_ .item11n
  .col_pc_12_332641_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_332641_{padding:0 20px;}
  .img_tile_332641_ .item .subject{letter-spacing:-2px; font-size:14px;}
}  

@media \0screen{
  .img_tile_332641_ .item.mobile_hide {display:block;}

  .col_m_1_332641_ .item,
  .col_m_2_332641_ .item2n,
  .col_m_3_332641_ .item3n,	
  .col_m_4_332641_ .item4n,
  .col_m_5_332641_ .item5n,
  .col_m_6_332641_ .item6n{clear:none;}

  .col_t_1_332641_ .item,
  .col_t_2_332641_ .item2n,
  .col_t_3_332641_ .item3n,
  .col_t_4_332641_ .item4n,
  .col_t_5_332641_ .item5n,
  .col_t_6_332641_ .item6n {clear:none;}

  .col_pc_1_332641_ .item {width:100%;}
  .col_pc_2_332641_ .item {width:50%;}
  .col_pc_3_332641_ .item {width:33.3333%;}
  .col_pc_4_332641_ .item {width:25%;}
  .col_pc_5_332641_ .item {width:20%;}
  .col_pc_6_332641_ .item {width:16.6666%;}
  .col_pc_7_332641_ .item {width:14.2857%;}
  .col_pc_8_332641_ .item {width:12.5%;}
  .col_pc_9_332641_ .item {width:11.1111%;}
  .col_pc_10_332641_ .item {width:10%;}
  .col_pc_11_332641_ .item {width:9.0909%;}
  .col_pc_12_332641_ .item {width:8.3333%;}
  .col_pc_1_332641_ .item,
  .col_pc_2_332641_ .item2n,
  .col_pc_3_332641_ .item3n,
  .col_pc_4_332641_ .item4n,
  .col_pc_5_332641_ .item5n,
  .col_pc_6_332641_ .item6n,
  .col_pc_7_332641_ .item7n,
  .col_pc_8_332641_ .item8n,
  .col_pc_9_332641_ .item9n,
  .col_pc_10_332641_ .item10n,
  .col_pc_11_332641_ .item11n,
  .col_pc_12_332641_ .item12n{clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_350081_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_350081_ > div:after {content:''; display:block; clear:both;}
.layout_350081_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_350081_{width:95%;}
}
@media \0screen{
	.layout_350081_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_350091_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_350091_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_350091_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_350091_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_350091_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_350091_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_350091_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_350101_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/kent2579/farm/2325122.png") no-repeat left center;
}

@media (max-width:1023px){
  .textarea_350101_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_350101_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_350111_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_350111_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_350111_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_350111_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_350111_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_350111_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_350111_:before {content:'공백: 30px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_332661_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; }
.layout_332661_ > div {margin-left:-15px;}
.layout_332661_ > div:after {content:''; display:block; clear:both;}
.layout_332661_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_332661_ > div > .container_1 {width:25%;}
.layout_332661_ > div > .container_2 {width:25%;}
.layout_332661_ > div > .container_3 {width:25%;}
.layout_332661_ > div > .container_4 {width:25%;}
/*
@media (max-width:1300px){
  .layout_332661_{width:95%;}
}*/

@media (max-width:767px){
  .layout_332661_ {width:94%; margin-left:3%;}
	.layout_332661_ > div > .container_1 { width:100%; }
	.layout_332661_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_332661_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
  .layout_332661_ > div > .container_4 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_332661_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_332701_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_332701_:hover{box-shadow:1px 1px 5px;}
.img_332701_ * {box-sizing:border-box;}
.img_332701_ a {display:block; text-decoration:none;}
.img_332701_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_332691_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_332691_:hover{box-shadow:1px 1px 5px;}
.img_332691_ * {box-sizing:border-box;}
.img_332691_ a {display:block; text-decoration:none;}
.img_332691_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_332671_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_332671_:hover{box-shadow:1px 1px 5px;}
.img_332671_ * {box-sizing:border-box;}
.img_332671_ a {display:block; text-decoration:none;}
.img_332671_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_332681_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_332681_:hover{box-shadow:1px 1px 5px;}
.img_332681_ * {box-sizing:border-box;}
.img_332681_ a {display:block; text-decoration:none;}
.img_332681_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_350161_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_350161_ > div:after {content:''; display:block; clear:both;}
.layout_350161_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_350161_{width:95%;}
}
@media \0screen{
	.layout_350161_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_350191_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_350191_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_350191_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_350191_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_350191_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_350191_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_350191_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_350171_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/kent2579/farm/23251222.png") no-repeat left center;
}

@media (max-width:1023px){
  .textarea_350171_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_350171_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_350181_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_350181_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_350181_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_350181_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_350181_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_350181_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_350181_:before {content:'공백: 30px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_350211_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; }
.layout_350211_ > div {margin-left:-15px;}
.layout_350211_ > div:after {content:''; display:block; clear:both;}
.layout_350211_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_350211_ > div > .container_1 {width:25%;}
.layout_350211_ > div > .container_2 {width:25%;}
.layout_350211_ > div > .container_3 {width:25%;}
.layout_350211_ > div > .container_4 {width:25%;}
/*
@media (max-width:1300px){
  .layout_350211_{width:95%;}
}*/

@media (max-width:767px){
  .layout_350211_ {width:94%; margin-left:3%;}
	.layout_350211_ > div > .container_1 { width:100%; }
	.layout_350211_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_350211_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
  .layout_350211_ > div > .container_4 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_350211_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_350231_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350231_:hover{box-shadow:1px 1px 5px;}
.img_350231_ * {box-sizing:border-box;}
.img_350231_ a {display:block; text-decoration:none;}
.img_350231_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_350221_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350221_:hover{box-shadow:1px 1px 5px;}
.img_350221_ * {box-sizing:border-box;}
.img_350221_ a {display:block; text-decoration:none;}
.img_350221_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_350241_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350241_:hover{box-shadow:1px 1px 5px;}
.img_350241_ * {box-sizing:border-box;}
.img_350241_ a {display:block; text-decoration:none;}
.img_350241_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_350251_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350251_:hover{box-shadow:1px 1px 5px;}
.img_350251_ * {box-sizing:border-box;}
.img_350251_ a {display:block; text-decoration:none;}
.img_350251_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_350121_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_350121_ > div:after {content:''; display:block; clear:both;}
.layout_350121_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_350121_{width:95%;}
}
@media \0screen{
	.layout_350121_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_350151_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_350151_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_350151_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_350151_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_350151_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_350151_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_350151_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_350131_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/kent2579/farm/23251221.png") no-repeat left center;
}

@media (max-width:1023px){
  .textarea_350131_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_350131_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_350141_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_350141_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_350141_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_350141_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_350141_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_350141_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_350141_:before {content:'공백: 30px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_350261_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; }
.layout_350261_ > div {margin-left:-15px;}
.layout_350261_ > div:after {content:''; display:block; clear:both;}
.layout_350261_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_350261_ > div > .container_1 {width:25%;}
.layout_350261_ > div > .container_2 {width:25%;}
.layout_350261_ > div > .container_3 {width:25%;}
.layout_350261_ > div > .container_4 {width:25%;}
/*
@media (max-width:1300px){
  .layout_350261_{width:95%;}
}*/

@media (max-width:767px){
  .layout_350261_ {width:94%; margin-left:3%;}
	.layout_350261_ > div > .container_1 { width:100%; }
	.layout_350261_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_350261_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
  .layout_350261_ > div > .container_4 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_350261_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_350281_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350281_:hover{box-shadow:1px 1px 5px;}
.img_350281_ * {box-sizing:border-box;}
.img_350281_ a {display:block; text-decoration:none;}
.img_350281_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_350271_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350271_:hover{box-shadow:1px 1px 5px;}
.img_350271_ * {box-sizing:border-box;}
.img_350271_ a {display:block; text-decoration:none;}
.img_350271_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_350291_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350291_:hover{box-shadow:1px 1px 5px;}
.img_350291_ * {box-sizing:border-box;}
.img_350291_ a {display:block; text-decoration:none;}
.img_350291_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_350301_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350301_:hover{box-shadow:1px 1px 5px;}
.img_350301_ * {box-sizing:border-box;}
.img_350301_ a {display:block; text-decoration:none;}
.img_350301_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_350201_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_350201_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_350201_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_350201_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_350201_:before {content:'공백: 20px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_350201_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_350201_:before {content:'공백: 20px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_350311_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; }
.layout_350311_ > div {margin-left:-15px;}
.layout_350311_ > div:after {content:''; display:block; clear:both;}
.layout_350311_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_350311_ > div > .container_1 {width:25%;}
.layout_350311_ > div > .container_2 {width:25%;}
.layout_350311_ > div > .container_3 {width:25%;}
.layout_350311_ > div > .container_4 {width:25%;}
/*
@media (max-width:1300px){
  .layout_350311_{width:95%;}
}*/

@media (max-width:767px){
  .layout_350311_ {width:94%; margin-left:3%;}
	.layout_350311_ > div > .container_1 { width:100%; }
	.layout_350311_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_350311_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
  .layout_350311_ > div > .container_4 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_350311_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_350331_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350331_:hover{box-shadow:1px 1px 5px;}
.img_350331_ * {box-sizing:border-box;}
.img_350331_ a {display:block; text-decoration:none;}
.img_350331_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_350321_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350321_:hover{box-shadow:1px 1px 5px;}
.img_350321_ * {box-sizing:border-box;}
.img_350321_ a {display:block; text-decoration:none;}
.img_350321_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_350341_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350341_:hover{box-shadow:1px 1px 5px;}
.img_350341_ * {box-sizing:border-box;}
.img_350341_ a {display:block; text-decoration:none;}
.img_350341_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_350351_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350351_:hover{box-shadow:1px 1px 5px;}
.img_350351_ * {box-sizing:border-box;}
.img_350351_ a {display:block; text-decoration:none;}
.img_350351_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */
      
.empty_line_332711_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_332711_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_332711_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_332711_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_332711_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_332711_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_332711_:before {content:'공백: 100px';}
}
